Subject: Re: pkg_comp compiling for 2.0 release
To: Robert Elz <kre@munnari.OZ.AU>
From: Julio M. Merino Vidal <>
List: tech-pkg
Date: 01/14/2005 11:53:05
On Fri, 2005-01-14 at 17:45 +0700, Robert Elz wrote:

> You need to tell pkg_comp to use libkver and have a set of genuine
> 2.0 release tarballs for it to use (I'd guess that you have the latter,
> but haven't done the former).
> How to do this is in the pkg_comp man page.

If you look at his configuration file, you'll see that he has already
done that.  NETBSD_RELEASE is set to 2.0.

Tim, did you set NETBSD_RELEASE=2.0 _after_ creating the sandbox?  If
so, it won't take effect.  A simple solution is to 'removeroot' and
'makeroot' again.


Julio M. Merino Vidal <>
The NetBSD Project -